Missing Nette\Loaders\NetteLoader in minified version of 2.1dev

Notice: This thread is very old.

7 years ago

Matúš Matula
Backer | 246
+
0
-

In https://files.nette.org/…k-2.1dev.zip there is no Nette\Loaders\NetteLoader class in minified php file.

7 years ago

Jan Tvrdík
Nette guru | 2563
+
0
-

What do you need Nette loader for?

7 years ago

enumag
Member | 2129
+
0
-

I didn't test it but maybe Kdyby doesn't work without it?

7 years ago

Matúš Matula
Backer | 246
+
0
-

I use Kdyby\BootstrapFormRenderer https://github.com/…xtension.php#L25

7 years ago

Matúš Matula
Backer | 246
+
0
-

I just want to know if this is a bug or nette loader should not be there at all. Thanks for answers..

7 years ago

enumag
Member | 2129
+
0
-

It's not a bug of Nette but maybe a bug of Kdyby. Anyway, use composer.

7 years ago

Matúš Matula
Backer | 246
+
0
-

OK, thanks :)